Bug 36158 - EasyHack: UI:Find&Replace dialog "Notes" instead of "Comments"
Summary: EasyHack: UI:Find&Replace dialog "Notes" instead of "Comments"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium normal
Assignee: Julien Nabet
URL:
Whiteboard: target:3.5.0 target:7.0.0
Keywords: easyHack
Depends on:
Blocks:
 
Reported: 2011-04-12 05:33 UTC by Laurent BP
Modified: 2020-05-11 12:15 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Laurent BP 2011-04-12 05:33:55 UTC
Hello,

Find & Replace UI, option "Notes" should be labeled as "Comments": Find&Replace is performed in Footnotes and Endnotes without the option, and is performed in Comments with the option.

Is should be an easy hack from my point of view.
Comment 1 Julien Nabet 2011-05-22 02:06:23 UTC
I made the changes in dev repositories : libs-core, help and testing
I replaced "Notes" by "Comments" and CB_NOTES by CB_COMMENTS.
Now it just needs translations.
Comment 2 Laurent BP 2011-06-28 08:54:26 UTC
Hello,

This resolution is not yet included in LibO 3.4.1RC3. Would it be soon?

Thanks.

Laurent BP
Comment 3 Julien Nabet 2011-06-28 13:52:08 UTC
(In reply to comment #2)
> Hello,
> 
> This resolution is not yet included in LibO 3.4.1RC3. Would it be soon?
> 
> Thanks.
> 
> Laurent BP

Hello Laurent,

In fact, it's in master branch since May but since there are not enough translations for the moment, the fix would be released for 3.5. Normally, the 3.5.0 version is planned to be released in February 2012.

Julien.
Comment 4 Robinson Tryon (qubit) 2015-12-18 10:00:19 UTC
Migrating Whiteboard tags to Keywords: (EasyHack)
[NinjaEdit]
Comment 6 Commit Notification 2020-05-11 12:15:22 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/8f1187a27681c19f1a241671f81dece34e048678

tdf#36158 Fix a lurking last instance of old “Notes” name

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.